1. jasonc624's Avatar
    Mostly because I know its been asked before and was resolved. But I'm on mobile crackberry on my storm and I can't find it. Okay so, I'm on 141hybrid and I have the 148 hybrid and the dm exe files on my internetless pc. When I try to upgrade it tells me I don't need to update anything. So can anyone help?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-24-09 04:48 PM
  2. lyricidal's Avatar
    did you change the install folder to .141 or .132
    default it points to .148 now
    that seems to be the most common solution
    05-24-09 04:49 PM
  3. jasonc624's Avatar
    The only folder I have in my loader files is 148

    Posted from my CrackBerry at wapforums.crackberry.com
    05-24-09 04:52 PM
  4. jasonc624's Avatar
    That's probably the problem but how do I fix it

    Posted from my CrackBerry at wapforums.crackberry.com
    05-24-09 04:55 PM
  5. lyricidal's Avatar
    The only folder I have in my loader files is 148

    Posted from my CrackBerry at wapforums.crackberry.com
    hm, deleted the new vendor.xml with it?
    did you get the right installer? x86/x64?
    using Loader or DM?

    I would install fresh .148 leak to your PC
    install hybrid over it
    delete Vendor.xml
    shrink (if you want)
    then Loader.exe to phone
    05-24-09 04:55 PM
  6. jasonc624's Avatar
    Deleted the vendor xml,dl'd the x86 for xp installed the fresh 148.exe then I installed you're hybrid over it. I'm out of ideas??

    Posted from my CrackBerry at wapforums.crackberry.com
    05-24-09 05:01 PM
  7. lyricidal's Avatar
    hm, maybe reinstall desktop manager, other than that Im pretty out of ideas too
    05-24-09 05:07 PM
  8. patches152's Avatar
    can't you "force" the upgrade with the loader file or through DM by hitting "options" in the upgrade screen?

    that's how i had to do it when i upgraded to a hybrid...
    05-24-09 05:45 PM
  9. jasonc624's Avatar
    Still didn't work. It doesn't even say I have bb device. Manager installed??

    Posted from my CrackBerry at wapforums.crackberry.com
    05-24-09 07:39 PM
  10. Jussumguy88's Avatar
    I had the old hybrid and couldn't get mine to upgrade. I tried a bunch of different things. so I just did a O.S wipe on my phone with JL_Cmder...and then installed the hybrid.
    Last edited by Jussumguy88; 05-25-09 at 08:14 PM.
    05-24-09 07:44 PM
LINK TO POST COPIED TO CLIPBOARD